CVE-2018-17288 (front_office_server)
#1
CVE-2018-17288 (front_office_server)

Kofax Front Office Server version 4.1.1.11.0.5212 (both Thin Client and Administration Console) suffers from multiple authenticated stored XSS vulnerabilities via the (1) "Filename" field in /Kofax/KFS/ThinClient/document/upload/ - (Thin Client) or (2) "DeviceName" field in /Kofax/KFS/Admin/DeviceService/device/ - (Administration Console).


https://web.nvd.nist.gov/view/vuln/detai...2018-17288
Zitieren


Gehe zu: